﻿.mensuel {
    color: red;
}

.hebdo {
    color: #f6b61c;
}

.quot {
    color: #3cd63e;
}

.requis {
    color: #d00019;
}

.btn-vert:hover,
.btn-vert:focus,
.btn-vert:active {
    border: solid 0.125rem #1b5314;
    background-color: white;
    background-position: bottom;
    color: #1b5314;
}

.btn-vert:disabled {
    border: solid 0.125rem #b5c6b5;
    background-color: #b5c6b5;
    cursor: not-allowed;
}

.btn-vert {
    border: solid 1px #1b5314;
    background: #1b5314;
    color: white;
    height: 2.5rem;
    cursor: pointer;
}

.nav-secondaire div:not(.grpActif) {
    border-left: none;
}

.nav-secondaire ul li a {
    border-left: solid 3px #4f5563;
}

.tab_fenetre {
    border-left: none;
    display: block;
    width: 40px;
    height: 81px;
    top: 215px;
    border-left: none;
    position: fixed;
    z-index: 1050;
    left: 300px;
    cursor: pointer;
    background: url(../images/languette-close.png) 100% 50% no-repeat;
}

.tab_detail {
    display: block;
    width: 30px;
    height: 30px;
    border: none;
    cursor: pointer;
    float: right;
    background-position: center;
}

input, select {
    border: 1px #E0E0E0 solid;
}

.mw-radio-group Label, input {
    font-weight: normal;
    cursor: pointer;
}

.valeur {
    font-weight: bold;
}

button.largeur {
    width: 140px;
    height: 40px;
}

.nav-secondaire div:not(.grpActif) {
    border-left: none;
}

.tab_fenetre {
    border-left: none;
    display: block;
    width: 40px;
    height: 81px;
    top: 215px;
    border-left: none;
    position: fixed;
    z-index: 1050;
    left: 300px;
    cursor: pointer;
    background: url(../images/languette-close.png) 100% 50% no-repeat;
}

.label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

.carre {
    float: left;
    position: relative;
    cursor: pointer;
    padding: 10px;
    width: 150px;
    height: 120px;
    background-color: #89898A;
    color: white;
    margin-left: 20px;
    margin-bottom: 20px;
    border-left: 5px solid #77bcac;
    list-style: none;
    font-weight: bold;
}

th {
    cursor: pointer;
}

.texte-gros {
    font-size: 1.125em;
}

legend {
    font-weight: bold;
    font-size: medium;
    color: white;
    border-left: 5px solid #999999;
    background-color: #4F5563;
    padding: 0.2em 0.5em;
}

fieldset {
    margin-top: 20px;
    margin-bottom: 0;
}

.control-label {
    font-weight: normal;
    margin-top: 5px;
}

.select2 > .select2-choice.ui-select-match {
    /* Because of the inclusion of Bootstrap */
    height: 29px;
}

.selectize-control > .selectize-dropdown {
    top: 36px;
}

.highlight {
    font-weight: bolder;
}

.mysysPic {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("/images/pictoEcureuil.png");
}

.ayantDroit {
    background-color: #e8e8e8;
}

.surbrillance {
    background-color: skyblue;
}

.courriers > li > a {
    cursor: pointer;
    background: none;
    float: right;
    padding: 0;
}

    .courriers > li > a:hover {
        background: none;
    }



.label-red {
    color: #d00019;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.error-msg {
    background-color: transparent;
    color: #d00001;
    padding: 5px 10px;
}

.field-message {
    color: #d00001;
    margin-top: 6px;
}
.info-italic{
    font-style:italic;
    font-size:smaller;
}